Subject: Re: [babel] [Gen-art] Genart last call review of draft-ietf-babel-hmac-07

From: Alissa Cooper <[email-masked]>
Date: Thu, 8 Aug 2019 09:15:44 -0400

David, thanks for your review. I entered a No Objection ballot.

Alissa

> On Jun 20, 2019, at 6:16 PM, David Schinazi via Datatracker <[email-masked]> wrote:
> 
> Reviewer: David Schinazi
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-babel-hmac-07
> Reviewer: David Schinazi
> Review Date: 2019-06-20
> IETF LC End Date: 2019-07-04
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Document is ready for publication. It is concise and well-written.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
> - On the second line of Section 3.1, I think "Section 3.2.3 [RFC6126bis]"
> should be "Section 3.2.3 of [RFC6126bis]"
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art